Citra doesn't work on mac (Your GPU may not support OpenGL 3.3, or you do not have the latest graphics driver)

Issue:
when i try to open a game I have this problem “Your GPU may not support OpenGL 3.3, or you do not have the latest graphics driver.” but I’ve installed the OpenGL Version 5.1.2

  • Citra Version (found in title bar): Citra Canary 1208
  • Game:
  • Screenshot of Issue (include the full Citra window including titlebar):

Diagnostic Log
Upload your log file as an attachment by dragging & dropping.
citra_log copia.txt (6.1 KB)

Please help me!

System Information for Support

Enable CPU JIT                                [x]
Enable Hardware Renderer                      [x]
Enable Hardware Shader                        [ ]
Hardware Shader, Accurate Multiplication      [ ]
Hardware Shader, Geometry Shaders             [x]
Enable Shader JIT                             [x]
Enable Vsync                                  [ ]
LLE Audio Emulation Enabled                   [ ]
Use GDB Stub                                  [ ]
System Region                                 -1
OpenGL Version                                null
OpenGL Vendor                                 null
OpenGL Renderer                               null

Here’s some issues I found with your log that might help.

  • Enabling Accurate Multiplication is recomended for accurate emulation.
1 Like